#pragma once

#include "CoreMinimal.h"
#include "EventDrivenModifierCondition.h"
#include "IsInFrenzyKillerInstinctRadius.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UIsInFrenzyKillerInstinctRadius : public UEventDrivenModifierCondition
{
	GENERATED_BODY()

public:
	UIsInFrenzyKillerInstinctRadius();
};

FORCEINLINE uint32 GetTypeHash(const UIsInFrenzyKillerInstinctRadius) { return 0; }
